Jump to content

Niftools/3ds max version issue


Woodstock

Recommended Posts

Hi all,

 

I'm hopng some of the character modders can give me a hand here.

 

I'm using max 2009 and have downloaded the the 3.7.1 niftools and installed but I don't get a Skyrim option in the general options dialogue. I've checked the MaxNifTools.ini and Skyrim is listed. The build number is the same as the image above but the version number is 20.0.0.5 instead of 20.2.0.7. The attachment shows what I should be seeing but for some reason, I get the lower version number.

 

The only reference I've seen was a post on the niftools forum where it advises changing the version number but doesn't describe how. I did ask on the forum but I get no reply. I'm obviously missing something here... anyone able to steer me in the right direction?

Link to comment

In nifskope select render, then settings. Once the window pops up, click on the gerenal tab. You should now see an input field called startup version. Change that from 20.0.0.5 to 20.2.0.7. Hope that helps. I totally hit the thanks button instead of the reply button haha.

Link to comment
  • 2 weeks later...

In nifskope select render' date=' then settings. Once the window pops up, click on the gerenal tab. You should now see an input field called startup version. Change that from 20.0.0.5 to 20.2.0.7. Hope that helps. I totally hit the thanks button instead of the reply button haha.

[/quote']

 

Thanks very much Teals... that's just what I needed:D

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...